/* CSSTidy 1.3dev: Sun, 11 May 2008 01:23:47 +0200 */

/**** Main Structure */

/*    Clear top tags */

html, body, blockquote { margin: 0; padding: 0; }

/* Body values */

body { background: #fff; color: #666; font: normal 13pt Verdana, Arial, Geneva, Helvetica, sans-serif; text-align: justify; }

/* Header 100% full width        */

.category_title { width: 100%; height: 60px; background: #fff;}

.category_title h1 { color: #336; font: bold 28pt Georgia, Times New Roman, Helvetica, serif; }

.page_title { width: 100%; height: 60px; background: #fff;}

.page_title h1 { color: #339; text-align: center; margin-top: 30px; margin-bottom: 4px; margin-left: 0; padding: 1px; font: bold 18pt Georgia, Times New Roman, Helvetica, serif; }

#leader  {text-align:center; border-bottom: 1px solid #ccc; }

/* Left column content fluid 63% */

#content { float: left; padding-top: 12px; width: 68%; }

/* Main substance holder   */

#main { margin-left: 5%; clear: both; }

/* Sidenav column right fixed 280px */

.sidenav { width: 280px; float: right; text-align:center; background: #fff; font: normal 10pt Arial, Helvetica, sans-serif; border-left: 6px solid #fff; border-bottom: 6px solid #bbc;
}

/* Footer 100% full width */

.footer { width: 100%; text-align: center; background: #006; font-size: 9pt; color: #ddf; line-height: 40px; margin: 0 auto; }

/**** Main structure Design details */

/* Header Navigation*/

.navigation { width: 100%; height: 5px; }

#.navigation a { text-decoration: none; color: #fff; line-height: 44px; margin-right: 2px; padding: 3px 4px; }

#.navigation a:hover { text-decoration: underline; background: #006; color: #eef; }

/* Content details */

#content .descr { font-size: 10pt; color: #577e98; margin-bottom: 6px; }

#contents li {margin-left: 18px; }

/* Sidenav details */

.sidenav #summarycloud { border: 1px solid #ccc; }

.sidenav .centered { width: 280px; display: block; margin-left: auto; margin-right: auto; }

.sidenav h1 { font-size: 14pt; color: #fff; background: #b0b4c8; border-bottom: 1px solid #999; border-top: 1px solid #CCC; height: 22px; padding-left: 12px; margin: 0; }

.sidenav h2 { text-align: center; font-variant: small-caps; color: #fff; background: #b0b4c8; font-size: 12pt; }

.sidenav li { border-bottom: 1px solid #89A; border-top: 1px solid #CDD; font-size: 9pt; text-align:left; list-style: none; }

.sidenav li a { text-decoration: none; color: #455; display: block; background: #c0c5d8; font-size: 9pt; font-weight: 700; padding: 5px 4px 5px 12px; }

.sidenav li a:active { text-decoration: underline; color: #eeF; }

.sidenav li a:hover { text-decoration: underline; background: #006; color: #eeF; }

.sidenav ul { margin: 0; padding: 0; }

.annex { width: 100%; }

.annex .leftcol { width: 270px; float: left; }

.annex .rightcol { width: 270px; float: right; }

.annex .rightcol ul { background: #fff; }

.annex blockquote { margin:5px; padding: 20px; }

/* Footer details */

.footer .left { padding: 0 12px; }

.footer .right { padding: 0 12px; }

.footer a { text-decoration: none; color: #DFF; }

.footer a:hover { text-decoration: underline; color: #FFF; }

/* Accessories */

#switchform {width:120px; font: 8pt sans-serif; background: #F5f5f5; margin: 0 70px; }

#introquote { background: #f5f5f5; margin-top: 1em; margin-bottom: 1em; padding: .5em 1em .2em 2em; }

#bookmarks { background: #f5f5f5; border-top: 1px dashed #00c; margin-top: 1em; padding: .5em 1em .2em 2em; }

#datetime { margin-left: auto; margin-right: auto; }

#idnum01 { text-align: justify; background: #f5f5f5; font-size: 9pt; border: solid thin blue; width: 600px; padding: 5px 20px 10px; }

#lastcorrected { background: #f5f5f5; float: right; font-size: 9pt; padding: 0 12px; }

#tags { color: #009; background: #f5f5f5; margin-bottom: 10px; border: solid thin #009; font-size: 8pt; padding: 3px 10px 5px; }

.abstract { background: #f5f5f5; margin-left: 20px; margin-right: 20px; display: block; color: #500; font: normal 10pt Arial, Helvetica, sans-serif; padding: 10px 30px; }

#abstract { background: #f5f5f5; margin-left: 20px; margin-right: 20px; display: block; color: #500; font: normal 10pt Arial, Helvetica, sans-serif; padding: 10px 30px; }

/* Shoutback form */

.blog { background: #f5f5f5; color: #500; border: 1px solid #006; margin-bottom: .7em; margin-top: .3em; padding: 5px 5px 5px 20px; }

#shoutback { width: 530px; font-size: 10pt; margin: 10px 20px 10px 0; padding: 5px 20px 10px; }

#shoutback form { background: #f5f5f5; padding: 5px 20px 15px; }

/* Form spam spoiler */

.country { display: none; width: 5px; }

/* sidebox */

.sidebox { background: #f5f5f5; margin-bottom: 15px; margin-left: 5px; margin-right: 5px; border: 1px solid #00c; padding: 5px; }

.sidebox h1 { text-align: center; font-weight: 700; text-decoration: underline; font-size: 12pt; color: #0000c0; }

.sidebox p { text-align: justify; font-size: 10pt; font-weight: 700; color: #005; padding: 5px; }

/* Layout utilities */

.centr { margin-left: auto; margin-right: auto; }

.clearer { clear: both; }

.error { width: 400px; margin-left: 200px; margin-top: 50px; }

.tac { text-align: center; }

.left { float: left; }

.right { float: right; }

/* Discussion Tags */

.mike { color: #003; border: 1px solid #c9c2c1; margin: 15px; padding: 21px 20px 20px; }

.other { border: 1px solid #c9c2c1; background: #f5f5ff; color: #300; margin: 5px; padding: 10px 30px 20px; }

/* Qumran font tag */

.Q { font-weight: 700; font-variant: small-caps; font: normal 12pt stylistic SF, 'Courier New', Courier, monospace; }

.hl { color: #003; text-align: center; background: #f5f5f5; padding: 5px 20px 15px; }

/* Image tags */

img.centered { display: block; margin-left: auto; margin-right: auto; }

img.left { margin-right: 10px; float: left; }

img.right { margin-left: 10px; float: right; }

/* Amazon book link  */

.amazonleft { margin-right: 10px; float: left; }

.amazonright { margin-left: 10px; float: right; }

/* Emphasis */

b { color: #005; font-style: bold; }

cite { color: #800; font-style: italic; }

em { color: #500; font-style: bold; text-decoration: underline; }

i { color: #500; font-style: italic; }

strong { color: #005; font-variant: small-caps; }

/* Other Common CSS Tags */

.ndxcontent { float: left; width: 95%; padding-top: 12px; }

p { padding: 1px; }

p.contents { color: #009; text-align: center; font-size: 10pt; font-weight: 700; margin-left: 20px; margin-right: 20px; }

p.bcrumbs { color: #009; font-size: 10pt; background: #f5f5f5; }

a { color: #009; text-decoration: none; }

a:hover { background: #ddd; color: #003; }

a:visited { color: #06C; }

blockquote { display: block; background: #f5f5f5; font: normal 11pt Arial, Helvetica, sans-serif; color: #500; margin-bottom: 10px; padding: 10px 30px 20px; }

blockquote .right { padding-top: 6px; background: #f5f5f5; float: right; }

blockquote.answer { display: block; background: #f5f5f5; font: normal 11pt Arial, Helvetica, sans-serif; color: #500; margin-bottom: 10px; margin-left: 10px; border: 1px solid #EED; border-left: 6px solid #b33; padding: 10px 30px 20px; }

code { background: #f5f5f5; margin-left: 10px; border: 1px solid #DEE; border-left: 6px solid #33b; font: normal 11pt Verdana, Arial, Geneva, Helvetica, sans-serif; margin-bottom: 12px; white-space: pre; color: #455; display: block; padding: 8px 10px; }

h1 { color: #339; text-align: center; margin-top: 10px; font-size: 15pt; margin-bottom: 4px; margin-left: 0; padding: 1px; }

h2 { color: #339; margin-left: 5%; margin-top: 10px; border-bottom: 1px solid #669; font-size: 13pt; margin-right: 30px; padding: 1px; }

h3 { color: #336; margin-left: 5%; margin-top: 10px; font-size: 13pt; padding: 1px; }

h4 { color: #224; margin-left: 5%; margin-top: 10px; font-size: 13pt; padding: 1px; }

h5 { color: #222; font-style: italic; margin-left: 5%; margin-top: 12px; padding: 1px; }

h6 { color: #111; margin-left: 5%; margin-top: 11px; font-variant: small-caps; padding: 1px; }

hr { color: #003; background: #000; margin-left: 0; width: 100%; }

input { color: #555; font: normal 10pt Verdana, Arial, Geneva, Helvetica, sans-serif; }

ol { background: #f5f5f5; padding-right: 10px; }

ul { background: #f5f5f5; margin-left: 10px; padding: 10px 5px 15px; }

/* Special divs  */

div#contents { width: 75%; font-size: 9pt; margin: auto; }

div#introquote { text-align: justify; font-size: 10pt; color: #336; width: 90%; margin: auto; padding-right: 50px; }

div.bookbox { text-align: center; width: 100%; font-size: 9pt; color: #009; }

/* Full box */

div.box { text-align: justify; background: #f5f5f5; color: #500; font-size: 9pt; border: 1px solid #009; width: 95%; margin: 0 50px 5px 0; padding: 5px 10px; }

/* left box */

div.box1 { margin-right: 10px; color: #500; float: left; font-size: 9pt; background: #f5f5f5; width: 45%; border: 1px solid #009; padding: 5px; }

div.box1 blockquote { display: block; background: #f5f5f5; font: normal 9pt Arial, Helvetica, sans-serif; color: #500; margin-bottom: 10px; padding: 20px 10px 5px; }

/* right box */

div.box2 { margin-left: 10px; color: #500; float: right; font-size: 9pt; background: #f5f5f5; width: 45%; border: 1px solid #009; padding: 5px; }

div.box2 blockquote { display: block; background: #f5f5f5; font: normal 9pt Arial, Helvetica, sans-serif; color: #500; margin-bottom: 10px; padding: 20px 10px 5px; }

div.chainlinks { float: right; height: 18px; width: auto; }

#endblock { padding: 40px; }

#endlinks { text-align: justify; background: #f5f5f5; margin: 0 30px; padding: 10px 30px; }

#endquote { text-align: justify; background: #f5f5f5; margin: 0 30px; padding: 10px 30px; }

div.shorts { text-align: justify; color: #009; width: 100%; background: #f5f5f5; padding: 10px; }

/* Poll script */

.poll { width: 620px; background-color: #009; padding:10px; }

.pollbox { padding: 0 10px; border:3px solid #fff; background-color:#cdf; }

.pollgraph { margin-left:40px; }

.pollopinions { margin-left: 1em; text-align: left; font: normal 8pt Verdana, Arial, Geneva, Helvetica, sans-serif; display: display; }

/* Info for note */

a.info { position: relative; z-index: 24; }

a.info span { display: none; }

a.info:hover { text-decoration: none; z-index: 25; }

a.info:hover span { text-align: justify; color: #003; font-size: 10pt; display: block; background: #e5f5f5; border: 3px solid #006; left: 0; position: absolute; top: 1em; width: 400px; padding: 1px 10px 10px; }

/* ================================================================
This copyright notice must be kept untouched in the stylesheet at
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menu/pro_drop_1.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any
way to fit your requirements.
=================================================================== */

#nav {padding:0; margin-left:40px; margin-right:auto; list-style:none; height:36px; background:#fff; position:relative; z-index:500; font-family: arial, verdana, sans-serif;}
#nav li.top {display:block; float:left;}
#nav li a.top_link {display:block; float:left; height:36px; line-height:27px; color:#666; text-decoration:none; font-size:15px; font-weight:regular; padding:0 0 0 12px; cursor:pointer;background: #fff; }
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:36px;background: #fff;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:36px;}
#nav li:hover > a.top_link {color:#ccc; background: #fff;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#nav ul,
#nav li:hover ul ul,
#nav li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover ul.sub
{left:0; top:31px; background: #fff; padding:3px; border:1px solid #336; white-space:nowrap; width:90px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:90px; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:11px; height:20px; width:90px; line-height:20px; text-indent:5px; color:#000; text-decoration:none;}
#nav li ul.sub li a.fly
{background:#fff url(pro_drop_1/arrow.gif) 80px 7px no-repeat;}
#nav li:hover ul.sub li a:hover
{background:#336; color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#336 url(pro_drop_1/arrow_over.gif) 80px 7px no-repeat; color:#fff;}

#nav li:hover ul li:hover > a.fly {background:#336 url(pro_drop_1/arrow_over.gif) 80px 7px no-repeat; color:#fff;}

#nav li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul
{left:90px; top:-4px; background: #fff; padding:3px; border:1px solid #336; white-space:nowrap; width:90px; z-index:400; height:auto;}
